#page .toggleArea .styleChange li:nth-child(2) span {
  color: #fff;
  background-color: #242321 !important;
}
@media (max-width: 597px) {
  #page .toggleArea .styleChange li:nth-child(2) span {
    border-color: #fff !important;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, white));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 100%);
  }
}

#contents {
  font-size: 125%;
}